@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iTCQyNG:before {
  content: "\e000";
}
.BIU9kWBK90b:before {
  content: "\e001";
}
.fOlKCksSfX:before {
  content: "\e002";
}
.vtVMse:before {
  content: "\e003";
}
.GWUc25:before {
  content: "\e004";
}
.mof8Lo3k:before {
  content: "\e005";
}
.UcrEBp2S:before {
  content: "\e006";
}
.jEUQ2W:before {
  content: "\e007";
}
.g4fLk24pE0h:before {
  content: "\e008";
}
.CPpsSVhGlIp:before {
  content: "\e009";
}
.EnhXFBaT:before {
  content: "\e00a";
}
.tAf2TvcD08:before {
  content: "\e00b";
}
.yjBpZjFmdh:before {
  content: "\e00c";
}
.fbfvlM:before {
  content: "\e00d";
}
.KPTz7kwugH:before {
  content: "\e00e";
}
.AhMlSyv28:before {
  content: "\e00f";
}
.E9vSefsDe:before {
  content: "\e010";
}
.c3P1s5Esw:before {
  content: "\e011";
}
.hBcb2j2x2gV:before {
  content: "\e012";
}
.FMvuAgIaFY:before {
  content: "\e013";
}
.UQzTmtGym:before {
  content: "\e014";
}
.JpVbfeurm:before {
  content: "\e015";
}
.wpqq3Hor:before {
  content: "\e016";
}
.CywhfO3z2:before {
  content: "\e017";
}
.qvAM8x0:before {
  content: "\e018";
}
.zdgZCQ:before {
  content: "\e019";
}
.lin8CGcP:before {
  content: "\e01a";
}
.v1ymY0Cb:before {
  content: "\e01b";
}
.GUvzvLXApwl:before {
  content: "\e01c";
}
.maDPc0RUgg:before {
  content: "\e01d";
}
.nPjvLMc8:before {
  content: "\e01e";
}
.xcJKJG:before {
  content: "\e01f";
}
.kzsvZS0:before {
  content: "\e020";
}
.OfBDpEsE:before {
  content: "\e021";
}
.WPlC5SfvWR:before {
  content: "\e022";
}
.Yj1l0rL:before {
  content: "\e023";
}
.c6tc8DKvq:before {
  content: "\e024";
}
.dFJ2aI:before {
  content: "\e025";
}
.y700ckH:before {
  content: "\e026";
}
.CnkkdOZIt:before {
  content: "\e027";
}
.zddbVg3:before {
  content: "\e028";
}
.vZ0r9QU:before {
  content: "\e029";
}
.RbKtjksBLvu:before {
  content: "\e02a";
}
.d1fWkHm7:before {
  content: "\e02b";
}
.fAbniFFIUS:before {
  content: "\e02c";
}
.zPiWXEoA7Ax:before {
  content: "\e02d";
}
.OG0oNljcdO:before {
  content: "\e02e";
}
.NeqMTd:before {
  content: "\e02f";
}
.XnKpHt6bP:before {
  content: "\e030";
}
.DjxTSP:before {
  content: "\e031";
}
.np4yxR:before {
  content: "\e032";
}
.c2VoEVsquKr:before {
  content: "\e033";
}
.gjdkM23:before {
  content: "\e034";
}
.DKkZI36N:before {
  content: "\e035";
}
.Gd3zL2Oy:before {
  content: "\e036";
}
.bcd9yKjwWWB:before {
  content: "\e037";
}
.xaU0EjFa:before {
  content: "\e038";
}
.zNFtTu:before {
  content: "\e039";
}
.BDDPdL2Fk:before {
  content: "\e03a";
}
.fPAQNSGQvl:before {
  content: "\e03b";
}
.rEfVa7agw1:before {
  content: "\e03c";
}
.STeWSBa1Zff:before {
  content: "\e03d";
}
.J5XKm1MDO:before {
  content: "\e03e";
}
.mbNJNwPr:before {
  content: "\e03f";
}
.dG8SblOveCh:before {
  content: "\e040";
}
.fcZspPYa:before {
  content: "\e041";
}
.uq9TYz2Ot:before {
  content: "\e042";
}
.yCxhLEKO:before {
  content: "\e043";
}
.lLibp72y1Q:before {
  content: "\e044";
}
.euI2almlEgA:before {
  content: "\e045";
}
.bkf1rr:before {
  content: "\e046";
}
.DUhaL2:before {
  content: "\e047";
}
.tDXo1qjRE1I:before {
  content: "\e048";
}
.fF85eQ8:before {
  content: "\e049";
}
.W2QKLZcIL2:before {
  content: "\e04a";
}
.KCvdAgL7:before {
  content: "\e04b";
}
.AseLzlAta5:before {
  content: "\e04c";
}
.Yv8RsZy8bc8:before {
  content: "\e04d";
}
.yZ3cUm:before {
  content: "\e04e";
}
.eK8TUX:before {
  content: "\e04f";
}
.GuvJnfGhce:before {
  content: "\e050";
}
.J12119:before {
  content: "\e051";
}
.Qu7Finvz:before {
  content: "\e052";
}
.HVZrTD:before {
  content: "\e053";
}
.Wh5UfA:before {
  content: "\e054";
}
.ARxo5bJ0GO:before {
  content: "\e055";
}
.uy5rgz:before {
  content: "\e056";
}
.EZ2JrW18Bfd:before {
  content: "\e057";
}
.GrfVdDtm:before {
  content: "\e058";
}
.osfPK7:before {
  content: "\e059";
}
.xLlOkrTMuER:before {
  content: "\e05a";
}
.Ar35Fo:before {
  content: "\e05b";
}
.sI5zGOWf2aC:before {
  content: "\e05c";
}
.k4El2jD:before {
  content: "\e05d";
}
.r1GOdZv:before {
  content: "\e05e";
}
.TfgMuTFHVmr:before {
  content: "\e05f";
}
.T0Fi8Mb4MhD:before {
  content: "\e060";
}
.DtpzrFE4S:before {
  content: "\e061";
}
.d92bs1u:before {
  content: "\e062";
}
.aYZgKn:before {
  content: "\e063";
}
.Dlb3dO8Yo:before {
  content: "\e064";
}
.I2SdQoeaba:before {
  content: "\e065";
}
.dabHKyv4:before {
  content: "\e066";
}
.LICvf03GU:before {
  content: "\e067";
}
.KsdfH4kiDOu:before {
  content: "\e068";
}
.bR6vCS:before {
  content: "\e069";
}
.tLsNGD9NY:before {
  content: "\e06a";
}
.qVJ73k:before {
  content: "\e06b";
}
.gWyDX46:before {
  content: "\e06c";
}
.EY6iodM:before {
  content: "\e06d";
}
.FxZ7to8E:before {
  content: "\e06e";
}
.F0foS4Lpx:before {
  content: "\e06f";
}
.J5qF1T:before {
  content: "\e070";
}
.UNDjM9Onx:before {
  content: "\e071";
}
.blAoJcZ6rs:before {
  content: "\e072";
}
.ERJYgQs6X:before {
  content: "\e073";
}
.JKncdKuz:before {
  content: "\e074";
}
.ESAfeJMB4L:before {
  content: "\e075";
}
.OivZPFbeb:before {
  content: "\e076";
}
.BjE8zbu:before {
  content: "\e077";
}
.RMeFiqUXX8:before {
  content: "\e078";
}
.dB5CTg:before {
  content: "\e079";
}
.Hh7L4k7m:before {
  content: "\e07a";
}
.Urj5pXd9Y:before {
  content: "\e07b";
}
.KRnoolY:before {
  content: "\e07c";
}
.RyiH8l7bGG2:before {
  content: "\e07d";
}
.N8YmzoNL:before {
  content: "\e07e";
}
.hGTK4ozqA:before {
  content: "\e07f";
}
.f8kzE9l:before {
  content: "\e080";
}
.P6T4huhJe:before {
  content: "\e081";
}
.ivHDKvbGGM:before {
  content: "\e082";
}
.cNYrGTk:before {
  content: "\e083";
}
.vIjnW7:before {
  content: "\e084";
}
.stQPPxV4tq:before {
  content: "\e085";
}
.XkJeGJMs:before {
  content: "\e086";
}
.EtRdLwXX:before {
  content: "\e087";
}
.zg13Y6:before {
  content: "\e088";
}
.pzFqcWUxZyg:before {
  content: "\e089";
}
.qsc9ZZ:before {
  content: "\e08a";
}
.B5ZdUAKAOTt:before {
  content: "\e08b";
}
.B6eLGbA:before {
  content: "\e08c";
}
.iXjuEskx:before {
  content: "\e08d";
}
.ozc6iaF:before {
  content: "\e08e";
}
.P0JsDbH:before {
  content: "\e08f";
}
.rqUA7DZPdY:before {
  content: "\e090";
}
.FdbdeUI9mq:before {
  content: "\e091";
}
.SqCHM9:before {
  content: "\e092";
}
.i6eObDURj:before {
  content: "\e093";
}
.VNBfZdB:before {
  content: "\e094";
}
.VjjSOyM9Pu:before {
  content: "\e095";
}
.QSyaccyo:before {
  content: "\e096";
}
.vccuq7m:before {
  content: "\e097";
}
.HpdBCt:before {
  content: "\e098";
}
.thlafl:before {
  content: "\e099";
}
.uYaWYtsF:before {
  content: "\e09a";
}
.v30q2ZlTUC:before {
  content: "\e09b";
}
.Pn0FaaKyOD:before {
  content: "\e09c";
}
.lNRDslJyA0:before {
  content: "\e09d";
}
.JGgxagDB2:before {
  content: "\e09e";
}
.wOdrGvG:before {
  content: "\e09f";
}
.O8Kimw:before {
  content: "\e0a0";
}
.Ru8ipwenHd:before {
  content: "\e0a1";
}
.JKSZEvXl:before {
  content: "\e0a2";
}
.SR17xuD:before {
  content: "\e0a3";
}
.GdOhSBwVFx:before {
  content: "\e0a4";
}
.e5n9RpBm:before {
  content: "\e0a5";
}
.JCsbPnsDq:before {
  content: "\e0a6";
}
.ue3zNz:before {
  content: "\e0a7";
}
.UtV9Ny2TN:before {
  content: "\e0a8";
}
.kR9sx6kia:before {
  content: "\e0a9";
}
.TTAyjEr:before {
  content: "\e0aa";
}
.U9ufY6:before {
  content: "\e0ab";
}
.IH6Ma3nb:before {
  content: "\e901";
}
.GppuEWoUK:before {
  content: "\e902";
}
.Sk5QtGk9:before {
  content: "\e903";
}
.prG0g1z:before {
  content: "\e904";
}
.onqKiTQc:before {
  content: "\e905";
}
.mWYRgFyeS:before {
  content: "\e906";
}
.ATz2ZvXM:before {
  content: "\e907";
}
.NhI17Y:before {
  content: "\e908";
}
.PMCxfxTHm54:before {
  content: "\e909";
}
.GS19w6g:before {
  content: "\e90a";
}
.pK10FS:before {
  content: "\e90b";
}
.d5PAFV1b:before {
  content: "\e90c";
}
.YqMpzm:before {
  content: "\e90d";
}
.UyW3Vd:before {
  content: "\e90e";
}
.FSsHMv2IEBP:before {
  content: "\e90f";
}
.ePcLdMnyIlI:before {
  content: "\e910";
}
.lkxMptI:before {
  content: "\e911";
}
.dV1pN0xdV:before {
  content: "\e912";
}
.zZESau9:before {
  content: "\e913";
}
.Ac1mzKqLhcq:before {
  content: "\e914";
}
.AVkhoFsxl:before {
  content: "\e915";
}
.BtdJyjCH:before {
  content: "\e916";
}
.vmFfpOcd:before {
  content: "\e917";
}
.kaMLRHXJv:before {
  content: "\e918";
}
.pz4IxNjLHn:before {
  content: "\e919";
}
.oATqEg1x:before {
  content: "\e91a";
}
.pGaTyScu86:before {
  content: "\e91b";
}
.x6KndwF6k6:before {
  content: "\e91c";
}
.F8p95u:before {
  content: "\e91d";
}
.tQRbyh65g:before {
  content: "\e91e";
}
.I4Se1Sx3:before {
  content: "\e91f";
}
.hEIM9Nkq:before {
  content: "\e920";
}
.sm79G7W:before {
  content: "\e921";
}
.vfCyuPz:before {
  content: "\e922";
}
.Ub9KKEb7:before {
  content: "\e923";
}
.hriW868VU:before {
  content: "\e924";
}
.MRLSt3N2cmQ:before {
  content: "\e925";
}
.R6L0Fl:before {
  content: "\e926";
}
.fvkjfjs:before {
  content: "\e927";
}
.FLcVqdaKiPN:before {
  content: "\e928";
}
.ugwPBWuTYh:before {
  content: "\e929";
}
.VgQcv15we:before {
  content: "\e92a";
}
.zZEYtUpEVxL:before {
  content: "\e92b";
}
.LPabIqQf:before {
  content: "\e92c";
}
.gi0Ana3CJnY:before {
  content: "\e92d";
}
.NOs2Fu8I:before {
  content: "\e92e";
}
.Qb6hL5K:before {
  content: "\e92f";
}
.kuGbNl1qgW:before {
  content: "\e930";
}
.PrCAylYbmtg:before {
  content: "\e931";
}
.SbFAj4PJn:before {
  content: "\e932";
}
.lvOe5Ozv:before {
  content: "\e933";
}
.eQKHJwfuyKs:before {
  content: "\e934";
}
.talR4FP:before {
  content: "\e935";
}
.ugkhsztp:before {
  content: "\e936";
}
.F3reNj20:before {
  content: "\e937";
}
.g3EwIkvh:before {
  content: "\e938";
}
.jp8JenzrB:before {
  content: "\e939";
}
.FthNvTd2MB:before {
  content: "\e93a";
}
.mhhhFJXLMPa:before {
  content: "\e93b";
}
.OKjIsQb:before {
  content: "\e93c";
}
.QXdQtnsh:before {
  content: "\e93d";
}
.XdS0xb:before {
  content: "\e93e";
}
.SCjYL8:before {
  content: "\e93f";
}
.GCqTSQHv:before {
  content: "\e940";
}
.XUqxXX77Ike:before {
  content: "\e941";
}
.IJygKtCVQD:before {
  content: "\e942";
}
.d80xbYgTlqm:before {
  content: "\e943";
}
.FxkUKUzq4sM:before {
  content: "\e944";
}
.Vmc2GY:before {
  content: "\e945";
}
.dFE7WZ2:before {
  content: "\e946";
}
.tqV9RnnwsP:before {
  content: "\e947";
}
.d9MZMd0:before {
  content: "\e948";
}
.GFCjrf2tu:before {
  content: "\e949";
}
.QSc13dMJzK:before {
  content: "\e94a";
}
.UFzLIFzvC:before {
  content: "\e94b";
}
.rwFRq4P:before {
  content: "\e94c";
}
.ojohhBeJCh:before {
  content: "\e94d";
}
.d7Adbc1G:before {
  content: "\e94e";
}
.xoTdzHcGcs:before {
  content: "\e94f";
}
.bfgVwbhOk:before {
  content: "\e950";
}
.QEMTsDhDvd:before {
  content: "\e951";
}
.CU07OCdjK:before {
  content: "\e952";
}
.vdpDDMmxI:before {
  content: "\e953";
}
.lHx3uD:before {
  content: "\e954";
}
.ODQBieC:before {
  content: "\e955";
}
.OjxsVAnxN:before {
  content: "\e956";
}
.Ym5rUIoHse1:before {
  content: "\e957";
}
.RJJSN3M:before {
  content: "\e958";
}
.wIYOhoarop:before {
  content: "\e959";
}
.LIJIBtS2M41:before {
  content: "\e95a";
}
.M0JEVOSm:before {
  content: "\e95b";
}
.dHmbdJ:before {
  content: "\e95c";
}
.gkCGyFHPl:before {
  content: "\e95d";
}
.hi6AVWLe7:before {
  content: "\e95e";
}
.NgGbdaay8tA:before {
  content: "\e95f";
}
.v1fykNc:before {
  content: "\e960";
}
.ZblIOXX34r:before {
  content: "\e961";
}
.HxRY1hx:before {
  content: "\e962";
}
.AZcmyr2lE:before {
  content: "\e963";
}
.zeHE3IRa6:before {
  content: "\e964";
}
.OX7jRnbIL:before {
  content: "\e965";
}
.tPavAfzxy9o:before {
  content: "\e966";
}
.bNPr9s4ZS2G:before {
  content: "\e967";
}
.ga2SEEW9:before {
  content: "\e968";
}
.VoVm1jtvNH:before {
  content: "\e969";
}
.cLxO4s:before {
  content: "\e96a";
}
.nM8MxWbQ4:before {
  content: "\e96b";
}
.Tcd48NV:before {
  content: "\e96c";
}
.Gp1zLYNlSBg:before {
  content: "\e96d";
}
.z9jSfb6Oml:before {
  content: "\e96e";
}
.uup9zfP:before {
  content: "\e96f";
}
.tZt6mw1f:before {
  content: "\e970";
}
.JA7nfMak:before {
  content: "\e971";
}
.ZcAPGMx:before {
  content: "\e972";
}
.ERSUcRH:before {
  content: "\e973";
}
.lprh1F:before {
  content: "\e974";
}
.Rd0bp4:before {
  content: "\e975";
}
.GcA6ELe:before {
  content: "\e976";
}
.wQQNgRv7EQ:before {
  content: "\e977";
}
.jqpQpVbh:before {
  content: "\e978";
}
.MPLtLeJ:before {
  content: "\e979";
}
.DWOMuONwX:before {
  content: "\e97a";
}
.mNquLrkE:before {
  content: "\e97b";
}
.ungTiQMteSw:before {
  content: "\e97c";
}
.RQzCBs:before {
  content: "\e97d";
}
.B1vylr:before {
  content: "\e97e";
}
.VxR1o7i1ENy:before {
  content: "\e97f";
}
